<?xml version="1.0" encoding="utf-8"?>
<component size="260,69" extention="Button">
  <controller name="on_off" exported="true" pages="0,,1," selected="1"/>
  <displayList>
    <image id="n5_trn4" name="n5" src="trn438" fileName="img/settings_off_bg.png" xy="0,0" size="260,68">
      <gearDisplay controller="on_off" pages="1"/>
    </image>
    <image id="n4_trn4" name="n4" src="trn439" fileName="img/settings_on_bg.png" xy="0,0" size="260,69">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
    <image id="n3_trn4" name="n3" src="trn436" fileName="img/settings_music_btn.png" xy="151,-2">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
    <image id="n6_trn4" name="n6" src="trn436" fileName="img/settings_music_btn.png" xy="0,-2">
      <gearDisplay controller="on_off" pages="1"/>
    </image>
    <text id="n7_trn4" name="n7" xy="27,7" size="103,59" fontSize="44" color="#fafeed" align="center" autoSize="none" strokeColor="#5e8134" strokeSize="3" text="ON">
      <gearDisplay controller="on_off" pages="0"/>
    </text>
    <text id="n8_trn4" name="n8" xy="131,7" size="103,59" fontSize="44" color="#c6bdb3" align="center" autoSize="none" strokeColor="#665346" strokeSize="3" text="OFF">
      <gearDisplay controller="on_off" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>